Name: kgamma
Changelog: https://cgit.kde.org/kgamma.git/log
Contact: plasma-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kgamma.git
Repository-Browse: https://cgit.kde.org/kgamma.git
Security-Contact: security@kde.org
